/* -*- Mode: Vala; indent-tabs-mode: nil; tab-width: 2 -*-
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 * SPDX-FileCopyrightText: Michael Terry
 */

using GLib;

public class DejaDup.OperationMount : Operation
{
  public OperationMount(DejaDup.Operation.State state) {
    Object(mode: ToolJob.Mode.MOUNT);
    set_state(state);
  }
}
